Subject: Re: [PATCH] Add --exclude to git-clean.j

From: Jared Hance <[email-masked]>
Date: Mon, 19 Jul 2010 12:21:16 -0400

On Mon, Jul 19, 2010 at 11:14:14AM -0500, Jonathan Nieder wrote:
Johnathon wrote:
> No thoughts on your patch, but have you looked into “git add -N”?

That is interesting. However, it doesn't really help for files that
you don't intend to add to the index later. "git clean -e" is nice for
when you have a file you are using for some temporary purpose.

On another note, I failed getting my title correct, so I sent another
patch with the correct title (I think it affects the description of
the commit).